RequireJS 2.1.4

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.4
dotnet add package RequireJS --version 2.1.4
paket add RequireJS --version 2.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 5,640 8/20/2017
2.3.4 5,517 7/21/2017
2.3.3 31,925 2/19/2017
2.3.2 46,545 9/17/2016
2.3.1 2,232 9/5/2016
2.3.0 277 9/4/2016
2.2.0 58,990 3/17/2016
2.1.22 42,573 11/21/2015
2.1.21 522 11/18/2015
2.1.20 52,548 7/27/2015
2.1.19 5,488 7/12/2015
2.1.18 25,795 5/29/2015
2.1.17 26,117 3/31/2015
2.1.16 14,290 2/10/2015
2.1.15 68,759 9/8/2014
2.1.14 37,101 6/2/2014
2.1.13 1,870 5/27/2014
2.1.12 485 5/27/2014
2.1.11 68,076 2/17/2014
2.1.10 12,793 1/9/2014
2.1.9 42,379 10/14/2013
2.1.8 40,528 7/9/2013
2.1.7 328 7/8/2013
2.1.6 16,964 5/11/2013
2.1.5 11,041 3/4/2013
2.1.4 (current version) 7,482 1/24/2013
2.1.3 402 1/22/2013
2.1.2 14,157 11/21/2012
2.1.1 4,559 10/30/2012
2.0.4.1 7,178 8/8/2012
2.0.4 646 8/1/2012
1.0.6 6,266 2/17/2012
1.0.1 490 11/4/2011
1.0.0 408 10/19/2011
0.27.1 310 10/16/2011
Show less